@charset "UTF-8";
/* CSS Document */

/*=== index lyout ============================ */
.latest-info-area {
 width: 998px;
 margin-left: auto;
 margin-right: auto;
 margin-bottom: 60px;
 line-height: 1.8;
}
.latest-info-area .news {
 border-bottom: 1px solid #CCCCCC;
 padding-bottom: 10px;
 margin-bottom: 10px;
}
.latest-info-area .news time {
 color: #1156B2;
 font-weight: bold;
 font-size: 0.8rem;
}
.top-snav-area {
	max-width: 1920px;
 margin-left: auto;
 margin-right: auto;
}
.top-snav {
 display: flex;
 flex-flow: row wrap;
 justify-content: space-between;
 margin: 0;
 padding: 0;
 text-align: center;
}
.top-snav li {
	flex: 0 0 33%;
	margin-bottom: 15px;
}

/*=== contents lyout ============================ */
.headline-base {
 text-align: center;
 font-size: 1.6rem;
 line-height: 1;
 margin-bottom: 50px;
}
.headline-base-mbnone {
 text-align: center;
 font-size: 1.6rem;
 line-height: 1;
}
.headline-base-blue {
 text-align: center;
 font-size: 1.6rem;
 line-height: 1;
 margin-bottom: 50px;
 color: #1156B2;
}
.headline-plain {
 font-size: 1.2rem;
 line-height: 56px;
 background-color: #262626;
 color: #FFFFFF;
 padding-left: 19px;
 margin-bottom: 19px;
}
.headline-blue {
 font-size: 1.2rem;
 line-height: 56px;
 background-color: #1156b2;
 color: #FFFFFF;
 padding-left: 19px;
 margin-bottom: 19px;
}
.headline-under-red {
 font-size: 1.2rem;
 line-height: 56px;
 background-color: #262626;
 color: #FFFFFF;
 border-bottom: 3px solid #B21111;
 padding-left: 19px;
 margin-bottom: 19px;
}
.headline-under-black {
 font-size: 1.2rem;
 line-height: 56px;
 background-color: #1156b2;
 color: #FFFFFF;
 border-bottom: 3px solid #262626;
 padding-left: 19px;
 margin-bottom: 19px;
}
.text-table-basic {
 border-top: 3px solid #CCCCCC;
 padding-top: 1rem;
}
.text-table-basic-blue {
 border-top: 3px solid #1156b2;
 padding-top: 1rem;
 color: #1156B2;
 font-weight: bold;
}
.signature {
	background-repeat: no-repeat;
	background-position: right center;
	padding-left: 770px;
	margin-bottom: 60px;
	width: 228px;
}
.basic-table {
 border-top: 3px solid #CCCCCC;
}
.basic-table table {
 border-bottom: 3px solid #CCCCCC;
 width: 998px;
 text-align: left;
}
.basic-table tr {
 border-top: 3px solid #CCCCCC;
}
.basic-table tr:first-child {
 border-top-style: none;	
}
.basic-table th {
 padding-top: 1rem;
 padding-bottom: 1rem;
	width: 126px;
 color: #1156B2;
}
.basic-table td {
 padding-top: 1rem;
 padding-bottom: 1rem;
 width: 872px;
}
.basic-table h5 {
 font-size: 1rem;
	color: #1156B2;
}
.chart-2col {
 display: flex;
 flex-flow: row wrap;
 justify-content: space-between;
}
.chart-2col .chart-img {
	flex: 0 0 452px;
}
.chart-2col .chart-lead {
	flex: 0 0 494px;
}
.prducts-1col {
 margin-top: 60px;
}
.products-text {
 margin-left: 19px;
}
.products-2col {
 margin-top: 60px;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}
.products-2col .products-box {
	flex: 0 0 494px;
}
.main-contents-engineer {
 width: 998px;
 margin-left: auto;
 margin-right: auto;
 line-height: 1.8;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}
.main-contents-engineer .side-menu {
 flex: 0 0 242px;
}
.side-menu ul {
 background-color: #262626;
}
.side-menu li {
 line-height: 49px;
 border-bottom: 1px solid #FFFFFF;
 background-image: url(../images/common/arrow.png);
 background-repeat: no-repeat;
 background-position: 12px center;
 background-size: 6px 12px;
 font-weight: bold;
}
.side-menu li:last-child {
	border-bottom: none;
}
.side-menu li:hover {
 background-color: #1156B2;
}
.side-menu a {
 display: block;
 padding-left: 25px;
}
.side-menu a:hover {
 color: #FFFFFF;
 text-decoration: none;
}
.side-menu .current {
 display: block;
 padding-left: 25px;
 color: #FFFFFF;
	background-color: #1156B2;
}
.main-contents-engineer .contents-col {
	flex: 0 0 662px;
}
.engineering06-box1 {
 background-image: url(../images/contents/kpi-img-engineering06-002.jpg);
 background-repeat: no-repeat;
 width: 368px;
 height: 382px;
 padding-right: 294px;
 margin-bottom: 40px;
}
.factory {
 margin-top: 60px;
}
.factory-img {
 margin-bottom: 10px;
}
.factory-2col {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}
.factory-2col .factory-info {
	flex: 0 0 662px;
}
.factory-2col .map-link {
	flex: 0 0 326px;
}
.factory-detail {
	border-top: 1px solid #CCCCCC;
 margin-top: 30px;
}
.factory-detail table {
 width: 662px;
 border-bottom: 1px solid #CCCCCC;
 font-weight: bold;
 text-align: left;
}
.factory-detail tr {
 border-top: 1px solid #CCCCCC;
}
.factory-detail tr:first-child {
 border-top-style: none;	
}
.factory-detail th {
 padding-top: 0.5rem;
 padding-bottom: 0.5rem;
	width: 126px;
}
.factory-detail td {
 padding-top: 0.5rem;
 padding-bottom: 0.5rem;
 border-bottom: 1px solid #CCCCCC;
 width: 536px;
}
.maplink-btn {
 font-size: 0.9333rem;
 line-height: 56px;
 background-color: #cccccc;
 color: #FFFFFF;
 margin-bottom: 19px;
 text-align: center;
}
.maplink-btn:hover {
 background-color: #ff9b30
}
.maplink-btn a {
	display: block;
}
.company01-policy {
 border: 5px solid #CCCCCC;
 padding: 40px;
 margin-bottom: 60px;
}
.company01-philosophy {
 background-color: #1156B2;
 color: #FCFCFC;
 text-align: center;
 font-size: 1.6rem;
 line-height: 1.5;
 padding-top: 35px;
 padding-bottom: 12px;
 margin-bottom: 60px;
}
.company01-philosophy p {
 margin-bottom: 1rem;
}
.company01-iso-img {
 margin-top: 60px;
}
.saiyo01-contents {
 text-align: center;
}
.saiyo02-person {
 margin-top: 60px;
}
.saiyo02-person .profile {
	display: flex;
}s
.saiyo02-person .prof-img {
	flex: 0 0 504px;
}
.saiyo02-person .prof-text {
 flex: 0 0 454px;
 background-color: #1156B2;
 color: #FFFFFF;
 padding-left: 40px;
 padding-top: 40px;
}
.saiyo02-person .prof-text h5 {
 font-size: 1.6rem;
 line-height: 1.2;
 margin-bottom: 19px;
}
.saiyo02-person .prof-text h6 {
 font-size: 1rem;
}
.saiyo02-person .comment {
 background-color: #E8E8E8;
 padding-top: 40px;
 padding-right: 40px;
 padding-bottom: 40px;
 padding-left: 40px;
 width: 918px;
}
.saiyo02-person .comment h5 {
 color: #1156B2;
 font-size: 1rem;
}
.compliance-privacy-policy {
 font-size: 1.6rem;
 line-height: 1.5;
 margin-bottom: 20px;
}
.sietmep {
	display: flex;
	margin: 0px;
	padding: 0px;
	flex-flow: row wrap;
	justify-content: space-between;
}
.sietmep .container {
	flex: 0 0 32%;
}
.formlink-btn {
    font-size: 1.2rem;
    font-weight: bold;
    line-height: 56px;
    background-color: #8A8A8A;
    color: #FFFFFF;
    text-align: center;
    margin-top: 56px;
}
.formlink-btn:hover {
    background-color: #1156B2;
}
.formlink-btn a {
	display: block;
}
.container .headline {
 font-weight: bold;
 border-bottom: 1px solid #000000;
 margin-bottom: 1.8rem;
}
.container li {
 background-image: url(../images/common/arrow-sitemap.png);
 background-repeat: no-repeat;
 background-position: left center;
 background-size: 16px 16px;
 padding-left: 25px;
}
.topics-info-area {
 width: 998px;
 margin-left: auto;
 margin-right: auto;
 margin-bottom: 60px;
 line-height: 1.8;
}
.topics-info-area .topic {
 border-bottom: 1px solid #CCCCCC;
 padding-bottom: 10px;
 margin-bottom: 10px;
}
.topics-info-area .topic time {
 color: #1156B2;
 font-weight: bold;
 font-size: 0.8rem;
}
.topics-1col {
 margin-bottom: 60px;
}
.topics-text {
 margin-left: 19px;
 margin-bottom: 30px;
}
.topics-info-area-pink {
 width: 998px;
 margin-left: auto;
 margin-right: auto;
 margin-bottom: 60px;
 line-height: 1.8;
}
.topics-info-area-pink .topic {
 border-bottom: 1px solid #CCCCCC;
 padding-bottom: 10px;
 margin-bottom: 10px;
}
